Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

hawk-apiserver-0.0.4+git.1604696958.cd5cdf1-lp152.4.3.1 RPM for aarch64

From OpenSuSE Ports Leap 15.2 updates for aarch64

Name: hawk-apiserver Distribution: openSUSE Leap 15.2
Version: 0.0.4+git.1604696958.cd5cdf1 Vendor: openSUSE
Release: lp152.4.3.1 Build date: Mon Nov 23 23:39:13 2020
Group: Productivity/Clustering/HA Build host: obs-arm-9
Size: 7842444 Source RPM: hawk-apiserver-0.0.4+git.1604696958.cd5cdf1-lp152.4.3.1.src.rpm
Packager: http://bugs.opensuse.org
Url: https://github.com/ClusterLabs/hawk-apiserver
Summary: Web server and API provider for Hawk
This package contains the Hawk API server

Provides

Requires

License

GPL-3.0-or-later

Changelog

* Fri Nov 06 2020 Dario Maiocchi <dmaiocchi@suse.com>
  -  Version 0.0.4:
    * various enhancement security https related (fix bsc#1178228)
    * update to go modules
    * add -version flag to show build version
* Fri Mar 09 2018 kgronlund@suse.com
  - Update to version 0.0.2+git8.af5b3f9 (bsc#1080006):
    * Move to go 1.9.
    * bump vendor/golang.org/x/sys
    * bump vendor/golang.org/x/net
* Thu Mar 08 2018 kgronlund@suse.com
  - Update to version 0.0.2+git5.9164c0d (bsc#1080006):
    * bump vendor/golang.org/x/crypto
    * bump github.com/krig/go-pacemaker
* Tue Mar 06 2018 kgronlund@suse.com
  - Update to version 0.0.2+git3.7b57e31:
    * Add manpage to repository
  - Remove hawk-apiserver.8.gz
* Thu Feb 01 2018 ro@suse.de
  - do not build on s390, only on s390x (no go on s390)
* Tue Nov 21 2017 kgronlund@suse.com
  - Update to version 0.0.2+git2.9d745dc:
    * Log with configurable log levels (bsc#1067408)
* Fri Nov 17 2017 kgronlund@suse.com
  - Update to version 0.0.1+git1510917627.a05c8b6:
    * Avoid error on short reads (bsc#1068675)
* Sun Sep 10 2017 kgronlund@suse.com
  - Update to version 0.0.1+git1505046827.f7eadc5:
    * Use configured port/cert correctly
    * Protect proxy map with Mutex
* Fri Sep 01 2017 kgronlund@suse.com
  - Remove txt2man dependency.
* Fri Sep 01 2017 kgronlund@suse.com
  - Update to version 0.0.1+git1504254570.54f3c7e:
    * Initial package.

Files

/usr/sbin/hawk-apiserver
/usr/share/doc/packages/hawk-apiserver
/usr/share/doc/packages/hawk-apiserver/README.md
/usr/share/licenses/hawk-apiserver
/usr/share/licenses/hawk-apiserver/LICENSE


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Nov 29 23:59:34 2021